Subject: Re: du does not find all directories
From: [email-masked] (Gary Browning)

6 Feb 1997 19:07:37 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked], [email-masked]
Original-Cc: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

I do not have gnu-win32 in front of me right now but typically the
'du' command has a '-k' flag that reports the sizes in Kbytes.  To
verify that this is working, try:
    
   du -sk large_file
   ls -l large_file

FYI, last time I used this on gnu-win32 (I do not remember which release),
I still was not convinced it was correct.

- Gary

> From [email-masked]  Thu Feb  6 13:48:03 1997
> Date: Thu, 6 Feb 1997 11:31:34 -0600
> From: Ken Evans <[email-masked]>
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: du does not find all directories
> 
> "SK" == Scott Kempf <[email-masked]> writes:
> 
>  >> I find that du finds 335637 (presumably times 512) Bytes on my
>  >> hard drive.
>  SK> On my win95 system, the conversion is 2K not 512.  I got burned
>  SK> by the same thing last weekend and I've used enough different
>  SK> du's to know better.
> 
>  SK> Find a large file and do:
> 
>  SK> 	ls -l large_file du -s large_file
> 
>  SK> This usually helps (unless it's sparse :-).
> 
>       Thanks, will try that, but even at 2K it's only getting 30% of
> the files and is missing directories (apparently including the one
> that is using all my space :-).
> 
> 	-Ken
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".